GET /settings/accounting/books
GET/settings/accounting/books
GET /settings/accounting/books
Request
Query Parameters
from int32
take int32
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
name stringrequired
Possible values: non-empty
currency stringrequired
Possible values: non-empty
precision int32required
Possible values: <= 4
fx_rates_source stringnullable
fx_rates_date stringnullable
group_rows boolean
group_row_taxes boolean
allow_zero_entries boolean
split_tax_reverse_charge boolean
calc_fx_rate_variances boolean
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"name": "string",
"currency": "string",
"precision": 0,
"fx_rates_source": "string",
"fx_rates_date": "string",
"group_rows": true,
"group_row_taxes": true,
"allow_zero_entries": true,
"split_tax_reverse_charge": true,
"calc_fx_rate_variances": true
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
name stringrequired
Possible values: non-empty
currency stringrequired
Possible values: non-empty
precision int32required
Possible values: <= 4
fx_rates_source stringnullable
fx_rates_date stringnullable
group_rows boolean
group_row_taxes boolean
allow_zero_entries boolean
split_tax_reverse_charge boolean
calc_fx_rate_variances boolean
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"name": "string",
"currency": "string",
"precision": 0,
"fx_rates_source": "string",
"fx_rates_date": "string",
"group_rows": true,
"group_row_taxes": true,
"allow_zero_entries": true,
"split_tax_reverse_charge": true,
"calc_fx_rate_variances": true
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int64
name stringrequired
Possible values: non-empty
currency stringrequired
Possible values: non-empty
precision int32required
Possible values: <= 4
fx_rates_source stringnullable
fx_rates_date stringnullable
group_rows boolean
group_row_taxes boolean
allow_zero_entries boolean
split_tax_reverse_charge boolean
calc_fx_rate_variances boolean
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"name": "string",
"currency": "string",
"precision": 0,
"fx_rates_source": "string",
"fx_rates_date": "string",
"group_rows": true,
"group_row_taxes": true,
"allow_zero_entries": true,
"split_tax_reverse_charge": true,
"calc_fx_rate_variances": true
}
],
"aggregations": [
null
]
}
Loading...